:root {
	--c1: #35aa52;
	--c11: #1E903A;
	--c2: #f5c402;
	--c3: #f8bc09;
	--bs-dark: #000039;
	--bs-dark-rgb: rgb(0,0,57);
}
@-webkit-keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);} 
	40% {-webkit-transform: translateY(-30px);} 
	60% {-webkit-transform: translateY(-15px);} 
} 

@keyframes bounce { 
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);} 
	40% {transform: translateY(-30px);} 
	60% {transform: translateY(-15px);} 
}

body {
	font-family: 'League Spartan', sans-serif;
	font-size: 17px;
}

a {
	text-decoration: none;
}
a:hover {
	color: var(--c1);
	transition: color 0.3s;
}

/*header*/
header .logo {
	height: 100px;
}
header .icon {
	font-size: 1.8em;
	background-color: var(--c1);
	height: 50px;
	width: 50px;
	border-radius: 25px;
	text-align: center;
	color: #fff;
	line-height: 50px;
}

/*navMain*/
.navMain {
	background-color: #dfe3bf;
}
.navMain .navbar-nav .nav-link {
	font-size: 1.2em;
	color: var(--bs-dark);
}
.navMain .navbar-nav .nav-link:hover {
	color: var(--bs-warning);
	transition: color 0.3s;
}
.navMain .dropdown .nav-link:after {
	content: "+";
	border: 0px;
	vertical-align: 0px;
	margin-left: 0px;
	padding-left: 0px;
}
.navMain .dropdown:hover .nav-link:after {
	transform: rotate(45deg);
	transition: all 0.3s;
}

/*mainSlide*/
.mainSlide {
	position: relative;
	height: 700px;
}

/*pMain*/
.pMain {
	background-image: url('../images/data/bg-m.png'), url('../images/data/bg-m2.png');
	background-position: top left, bottom right;
	background-repeat: no-repeat;
	background-size: 300px auto, 150px auto;
}
.pMain .box {
	transition: box-shadow 0.3s;
	box-shadow: 0 1rem 3rem rgba(0,0,0, .115);
}
.pMain .box:hover {
	box-shadow: 0 1rem 3rem rgba(0,0,0, .175)!important;
}
.pMain .box img {
	height: 130px;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s; 
	-webkit-animation-fill-mode: both; 
	animation-fill-mode: both; 
}
.pMain .box img:hover {
	animation-name: bounce;
}

/*products*/
.products {
	background-image: url('../images/data/bg-sp1.png'), url('../images/data/bg-sp2.png');
	background-position: top left, bottom right;
	background-repeat: no-repeat;
	background-size: 300px auto, 250px auto;
}
.products figure {
	transition: box-shadow 0.3s;
}
.products figure:hover {
	box-shadow: 0 1rem 3rem rgba(0,0,0, .175)!important;
}
.products figure img {
	height: 220px;
	object-fit: cover;
}
.products figcaption {
	position: relative;
}

/*subcribe*/
.subcribe {
	background-image: url('../images/data/bg-subcribe.jpg');
	background-size: cover;
	background-position: center;
	position: relative;
}
.subcribe .mask {
	background-color: rgba(223,227,191,0.55);
	width: 100%;
	height: 100%;
	color: var(--bs-dark);
	top: 0px;
	left: 0px;
	min-height: 350px;
}
.subcribe .mask h2 {
	font-size: 1.5em;
}


/*news*/
.news h3 {
	font-family: 'Lobster', cursive;
}
.news figure {
	border-radius: 10px;
	overflow: hidden;
}
.news figure img {
	height: 450px;
	object-fit: cover;
}
.news figcaption {
	background-image: linear-gradient(transparent, var(--c1), var(--c1));
	overflow: hidden;
	transition: background-image 0.3s;
}
.news figcaption .text {
	height: 0px;
	transition: height 0.3s;
	opacity: 0;
}
.news figure:hover .text {
	height: 160px;
	opacity: 100%;
}
.news figure:hover figcaption {
	background-image: linear-gradient(transparent, var(--c11), var(--c11));
}
.news .mask {
	background-color: rgba(0, 0, 0, .35);
	height: 450px;
	opacity: 0;
	transition: opacity 0.3s;
}
.news figure:hover .mask {
	opacity: 1;
}

/*post*/
.post .item {
	position: relative;
	padding-top: 40px;
	background-color: #fff;
}
.post .item h3 {
	font-size: 1.3em;
}
.post .icon {
	position: absolute;
	top: -25px;
	height: 55px;
	width: 55px;
	text-align: center;
	line-height: 65px;
}
.post .icon .mask {
	position: absolute;
	width: 0px;
	height: 100%;
	right: 0px;
	top: 0px;
	transition: width 0.3s, background-image 0.3s;
	z-index: 1;
	background-image: linear-gradient(to right, var(--c11), var(--c1));
}
.post .icon:hover .mask {
	left: 0px;
	width: 100%;
	
}
.post .icon span {
	position: absolute;
	transform: translate(-50%,-50%);
	top: 60%;
	left: 50%;
	z-index: 99;
	color: var(--c1);
}
.post .icon:hover span {
	color: #fff;
}
.post .row {
	background-image: url('../images/data/bg-post.png');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 500px 500px;
}

/*video*/
.video .btnPlay {
	height: 60px;
	width: 60px;
	border: 1px solid var(--c11);
	position: absolute;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
	background-color: rgba(30, 144, 55, .75);
	color: #fff;
	transition: background-color 0.3s;
	cursor: pointer;
}
.video .btnPlay:hover {
	background-color: rgba(30, 144, 55, .85);
}
.video .btnPlay span {
	position: absolute;
	transform: translate(-50%,-50%);
	top: 55%;
	left: 52%;
	font-size: 2em;
	transition: color 0.3s;
}
.video .btnPlay:hover span {
	color: var(--c2);
}

/*feedback*/
.feedback .box .msg {
	background-color: #fff;
	width: 18%;
}
.feedback .box .msg:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 30px solid white;
	border-left: 30px solid transparent;
	bottom: -30px;
	right: 0px;
	position: absolute;
}





footer {
	min-height: 200px;
}
footer .social a {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	text-align: center;
	line-height: 40px;
	border:1px solid #ccc;
}
footer .social a:hover {
	color: #bbb!important;
}
footer .fm {
	list-style: none;
	padding: 0px;
}
footer .fm a {
	color: var(--bs-dark);
	display: inline-block;
	transition: padding-left 0.3s;
}
footer .fm a:hover {
	color: #aaa;
	padding-left: 15px;
}
footer .box-footer {
	padding-bottom: 180px;
	background-image: url('../images/data/bg-footer.png'), url('../images/data/bg-footer2.png');
	background-repeat: repeat-x, no-repeat;
	background-position: bottom, top left;
	background-size: auto, 100px;
}


/*public*/
.text-c1 {
	color: var(--c1);
}
.text-c11 {
	color: var(--c11);
}
.text-c2 {
	color: var(--c2);
}
.text-c3 {
	color: var(--c3);
}
.bg-c1 {
	background-color: var(--c1);
}
.bg-c2 {
	background-color: var(--c2);
}
.w-80 {
	width: 80%;
}
.w-90 {
	width: 90%;
}

/*go-top*/
.go-top {
	border:1px solid var(--c1);
	color: #fff;
	width: 30px;
	height: 30px;
	border-radius: 15px;
	background-color: rgba(52,170,82,0.75);
	position: fixed;
	text-align: center;
	line-height: 30px;
	right:10px;
	transform: translateY(-50%);
	top: 50%;
	transition: background-color 0.3s, color 0.3s;
	cursor:pointer;
	display: none;
}
.go-top:hover {
	color:#eee;
	background-color: rgba(26,136,52,0.35);
}

/*btn-media*/
.btn-media {
	position: fixed;
	bottom: 15px;
	right: 15px;
	z-index: 999;
}


@media (min-width: 576px) {

}
@media (min-width: 768px) {
	.navMain .navbar-nav .nav-item:hover .dropdown-menu {
		visibility: visible;
		top:100%;
	}
	.navMain .navbar-nav .dropdown-menu {
		transition: top 0.3s;
		margin-top: 0px;
		display: block;
		top:130%;
		visibility: hidden;
		background-color: rgba(255, 255, 255, .85);
	}
	.navMain .navbar-nav .dropdown-menu .dropdown-item {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navMain .navbar-nav .dropdown-menu .dropdown-item:before {
		content: "\2014";
		width: 0px;
		display: inline-block;
		line-height: 12px;
		overflow: hidden;
	}
	.navMain .navbar-nav .dropdown-menu li:hover .dropdown-item:before {
		width: 20px;
		transition: width 0.3s;
	}
	.navMain .navbar-nav .dropdown-menu .dropdown-item:hover {
		background-color: transparent;
	}

	/*post*/
	.post .item {
		width: 82%;
	}
}
@media (min-width: 992px) {
	.feedback .box .msg {
		font-size: 0.9em;
	}
}
@media (min-width: 1200px) {

}
@media (min-width: 1400px) {

}

@media (max-width: 575px) {
	.mainSlide {
		height: 260px;
	}
	.mainSlide h3 {
		font-size: 1.2em;
	}

	.pMain {
		background-size: 120px auto, 150px auto;
	}
	.products {
		background-size: 110px auto, 250px auto;
	}
	.products figure img {
		height: 280px;
	}

	.btn-media {
		bottom: 120px;
	}

	.feedback img {
		display: none;
	}
	.feedback .box .msg {
		position: relative!important;
		width: 90%;
		margin-bottom: 35px;
		left: auto!important;
		margin-left: auto;
		margin-right: auto;
	}
}